<?php // Xoops Spanish Support (www.xoops.sytes.net)
//%%%%%%	Admin Module Name  Blocks 	%%%%%
define("_AM_DBUPDATED","");

//%%%%%%	blocks.php 	%%%%%
define("_AM_BADMIN","Administración de Bloques");
define("_AM_ADDBLOCK","Agregar Bloque");
define("_AM_LISTBLOCK","Listar Todos los Bloques");
define("_AM_SIDEBADMIN","Administración de lados de Bloques");
define("_AM_SIDE","Lado");
define("_AM_BLKDESC","Descripción");
define("_AM_TITLE","Titulo");
define("_AM_WEIGHT","Ubicación");
define("_AM_ACTION","Acción");
define("_AM_CENTERBADMIN","Administración del Bloque Central");
define("_AM_NO","No");
define("_AM_YES","Si");
define("_AM_BLKTYPE","Tipo de Bloque");
define("_AM_LEFT","Izquierdo");
define("_AM_RIGHT","Derecho");
define("_AM_CENTER","Central");
define("_AM_VISIBLE","Visible");
define("_AM_POSCONTT","Posición del Contenido Adicional:");
define("_AM_ABOVEORG","Antes");
define("_AM_AFTERORG","Despues");
define("_AM_EDIT","Editar");
define("_AM_DELETE","Borrar");
define("_AM_SBLEFT","Bloque Izquierdo");
define("_AM_SBRIGHT","Bloque Derecho");
define("_AM_CBLEFT","Bloque Central - Izquierdo");
define("_AM_CBRIGHT","Bloque Central - Derecho");
define("_AM_CBCENTER","Bloque Central - Central");
define("_AM_CONTENT","Contenido");
define("_AM_OPTIONS","Opciones");
define("_AM_CTYPE","Tipo de Contenido");
define("_AM_HTML","HTML");
define("_AM_PHP","PHP Script");
define("_AM_AFWSMILE","Auto Formato (caritas prendidas)");
define("_AM_AFNOSMILE","Auto Formato (caritas apagadas)");
define("_AM_SUBMIT","Enviar");
define("_AM_CUSTOMHTML","Bloque Personalizado (HTML)");
define("_AM_CUSTOMPHP","Bloque Personalizado (PHP)");
define("_AM_CUSTOMSMILE","Bloque Personalizado (Auto Formato - Caritas Prendias)");
define("_AM_CUSTOMNOSMILE","Bloque Personalizado (Auto Formato - Caritas Apagadas)");
define("_AM_DISPRIGHT","Solo los de la Derecha");
define("_AM_SAVECHANGES","Guardar Cambios");
define("_AM_EDITBLOCK","Editar un bloque");
define("_AM_SYSTEMCANT","Bloques de Sistema no pueden se Borrados!");
define("_AM_MODULECANT","Este Bloque No puede ser Borrado Directamente! Si quiere deshabilitar este Bloque, desactive el módulo.");
define("_AM_RUSUREDEL","¿Está seguro que quiere Borrar el Bloque <b>%s</b>?");
define("_AM_NAME","Nombre");
define("_AM_USEFULTAGS","Tags Utiles:");
define("_AM_BLOCKTAG1","%s imprimir %s");

define("_AM_VISIBLEIN","Visible en");
define("_AM_TOPONLY","Solo en Home");
define("_AM_ALLPAGES","En Todas");
define("_AM_BTEMPLATE","Plantilla");
define("_AM_ADVANCED","Configuración Avanzada");
define("_AM_BCACHETIME","Duración del Cache");
define('_AM_BALIAS', 'Alias');
?>